
Meta - Feature #1971

Meta data in Wiki

12 Feb 2012 16:24 - Andriy Lesyuk

Status: Won't Fix Start date: 12 Feb 2012

Priority: Normal Due date: 29 Jan 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

What about specifying META description and keywords in a Wiki page (not sure about Wiki content like issues)?

For example:

{{keywords(redmine)}}

{{description(this is the...)}}

Associated revisions

Revision 19 - 29 Jan 2013 23:55 - Andriy Lesyuk

Added meta. Wiki syntax (#1971 and #2141)

Revision 20 - 02 Feb 2013 10:00 - Andriy Lesyuk

Removed wiki syntax related code (#1971), implementing #2141

History

#1 - 29 Jan 2013 16:21 - Andriy Lesyuk

- Target version set to 0.2.0

#2 - 29 Jan 2013 23:56 - Andriy Lesyuk

- Due date set to 29 Jan 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100

#3 - 01 Feb 2013 11:11 - Andriy Lesyuk

- Status changed from Closed to Reopened

#4 - 01 Feb 2013 11:12 - Andriy Lesyuk

- Status changed from Reopened to Won't Fix

- Target version deleted (0.2.0)

Unfortunately, now I believe, this feature is too dangerous... 
